<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
	</head>
	<body>
		<div id="parent">
			<p>1</p>
			<p id="child">2</p>
			<p>3</p>
		</div>

		<script>
			let parent = document.getElementById("child");
			let cloneNode = parent.cloneNode(true);
			cloneNode.innerHTML = 'Всем пока!';
			cloneNode.id = 'test1';
			parent.after(cloneNode);
		</script>
	</body>
</html>
